@charset "shift_jis";

/* ================================================

	headersub_shop_01.css

================================================ */

/* �X�܌n���ʃw�b�_
------------------------------------------------ */
#headersub_shop_01{
	width: 980px;
	margin:0 auto;
}


#headersub_shop_01 .shopheader{
	position: relative;
	zoom: 1;
	padding-bottom: 8px;
}

	#headersub_shop_01 .shopheader .shoptitle {
		margin-top: 10px;
		float: left;
		width: 420px;
	}

	#headersub_shop_01 .shopheader .shoptitle h1 {
		font-weight: bold;
		margin: 0 0 5px;
	}

	#headersub_shop_01 .shopheader .shoptitle h2 {
		font-weight: bold;
		margin: 0 0 5px;
	}

	/* �܂Ƃߔ��������g�N */
	 #headersub_shop_01 p.bulkbuying {
		background: transparent url(/pc/img/shopcate/icn_bulkbuying.gif) no-repeat left center;
		padding: 0 0 0 112px;
		margin-bottom:17px;
	}

		 #headersub_shop_01 p.bulkbuying em {
			color: #f76b1f;
		}

	.noticeContentsBox {
		margin: 8px 0px 24px 0px;
	}

	.noticeContentsBoxBorder {
		box-sizing: border-box;
		border: 1px solid #E0E0E0;
		background-color: #FFFFFF;
		padding: 17.47px 64px 16px 16px;
	}

	.noticeText {
		color: #212121;
		font-size: 13px;
		letter-spacing: 0;
		line-height: 19px;
	}

/* �\�[�V�����G���A
------------------------------------------------ */
#headersub_shop_01 .boxAction{
	float: right;
}
#headersub_shop_01 .boxAction p{
	padding: 0;
	line-height: 1;
}
iframe.twitter-share-button{
	margin-top: 4px;
	width: 105px!important;
}
.boxAction .okinishop{
	text-align: right;
}
.boxAction .btnMixi img{
	margin-top: 5px;
}


/* ��#container �imain + nav�j
------------------------------------------------ */
body.communicate #wrap #contents #container {
	overflow: hidden;
	margin-bottom:30px;
}

	/* �p������ */
	body.communicate #wrap #contents #container ul.topicpass {
		margin: 0 0 22px;
		background-color: #eeeeee;
		padding: 7px 10px;
	}

		body.communicate #wrap #contents #container ul.topicpass li {
			display: inline;
			line-height: 1.2;
		}

	/* �܂Ƃߔ��������g�N */
	body.communicate #wrap #contents #container p.bulkbuying {
		background: transparent url(/pc/img/shopcate/icn_bulkbuying.gif) no-repeat left center;
		padding: 0 0 0 112px;
		margin-bottom:17px;
	}

		body.communicate #wrap #contents #container p.bulkbuying em {
			color: #f76b1f;
			font-weight: bold;
		}

/* ���C�ɓ���ǉ��A�����}�K�w�ǃ{�^�����C�A�E�g
------------------------------------------------ */

.mailto{
	margin-top:8px;
	background: url(/pc/img/common/icn_arrow_green.gif) no-repeat 2px center;
	padding-left: 1em;
}

.mailto a{
	font-size:11px;
	font-weight:bold;
}


/* �\�[�V�����{�^���̒��� 
------------------------------------------------ */
div.boxAction ul.sns_btn{
	height:100%;
	margin-top:10px;
}
div.boxAction ul.sns_btn li{
	float: right;
	height:30px;
}
div.boxAction ul.sns_btn:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}
div.boxAction ul.sns_btn li.sns_tw{
	width: 105px;
}
div.boxAction ul.sns_btn li.sns_fb{
	width: 105px;
}
div.boxAction ul.sns_btn li.sns_mixi{
	width: 110px;
}
div.boxAction ul.sns_btn li.sns_gg{
	width: 80px;
}
iframe.twitter-share-button{
	margin-top:0!important;
}
div.boxAction .mailto{
	text-align:right;
}

#shopSpecial .iconTimer {
    background-position: -110px 0;
    width: 18px;
}
